<?php
// created: 2018-03-07 11:46:20
$mod_strings = array (
  'LBL_TEAM' => 'Teams',
  'LBL_TEAMS' => 'Teams',
  'LBL_TEAM_ID' => 'Team Id',
  'LBL_DEFAULT_PRIMARY_TEAM' => 'Default Primary Team',
  'LBL_TEAM_SET' => 'Team Set',
  'LBL_ASSIGNED_TO_ID' => 'Assigned User Id',
  'LBL_ASSIGNED_TO_NAME' => 'Assigned to',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Date Created',
  'LBL_DATE_MODIFIED' => 'Date Modified',
  'LBL_MODIFIED' => 'Modified By',
  'LBL_MODIFIED_ID' => 'Modified By Id',
  'LBL_MODIFIED_NAME' => 'Modified By Name',
  'LBL_CREATED' => 'Created By',
  'LBL_CREATED_ID' => 'Created By Id',
  'LBL_DESCRIPTION' => 'Description',
  'LBL_DELETED' => 'Deleted',
  'LBL_NAME' => 'Name',
  'LBL_CREATED_USER' => 'Created by User',
  'LBL_MODIFIED_USER' => 'Modified by User',
  'LBL_LIST_NAME' => 'Name',
  'LBL_EDIT_BUTTON' => 'Edit',
  'LBL_REMOVE' => 'Remove',
  'LBL_LIST_FORM_TITLE' => 'Product Item List',
  'LBL_MODULE_NAME' => 'Product Item',
  'LBL_MODULE_TITLE' => 'Product Item',
  'LBL_HOMEPAGE_TITLE' => 'My Product Item',
  'LNK_NEW_RECORD' => 'Create Product Item',
  'LNK_LIST' => 'View Product Item',
  'LNK_IMPORT_PI_PRODUCT_ITEM' => 'Import Product Item',
  'LBL_SEARCH_FORM_TITLE' => 'Search Product Item',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'View History',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activities',
  'LBL_PI_PRODUCT_ITEM_SUBPANEL_TITLE' => 'Product Item',
  'LBL_NEW_FORM_TITLE' => 'New Product Item',
  'LBL_PRODUCT_ITEM_ID' => 'Product Item ID',
  'LBL_PRODUCT_STATUS' => 'Product Status',
  'LBL_INTRODUCTION_DATE' => 'Introduction Date',
  'LBL_SALES_END_DATE' => 'Sales End Date',
  'LBL_PRODUCT_ATTRIBUTE_LIST' => 'Product Attribute List',
  'LBL_PRODUCT_ATTRIBUTE_ORDER' => 'Product Attribute Order',
  'LBL_PRODUCT_TYPE' => 'Product Type',
);